<nav class="navbar-nav">
  <p class="sidebar-header-items__title" role="heading" aria-level="1" aria-label="{{ _('Site Navigation') }}">
    {{ _("Site Navigation") }}
  </p>
  {% include 'menu.html' %}
</nav>
